hmLoadTopic({
hmKeywords:"",
hmTitle:"ESET Rogue Detection Sensorポリシー設定",
hmDescription:"ポリシーを使用して、ESET RD Sensorの動作を変更できます。これは一般的にアドレスのフィルタリングを変更するために使用されます。たとえば、検出されないように、特定のアドレスをブラックリストに含めることができます。",
hmPrevLink:"fs_using_rd_sensor.html",
hmNextLink:"fs_local_deployment.html",
hmParentLink:"fs_using_rd_sensor.html",
hmBreadCrumbs:"<a href=\"fs_deployment.html\">ESET Management エージェント展開<\/a> &gt; <a href=\"fs_using_rd_sensor.html\">RD Sensorを使用してコンピューターを追加する<\/a>",
hmTitlePath:"ESET Management エージェント展開 > RD Sensorを使用してコンピューターを追加する > ESET Rogue Detection Sensorポリシー設定",
hmHeader:"<h1 class=\"p_Heading1\"><span class=\"f_Heading1\">ESET Rogue Detection Sensorポリシー設定<\/span><\/h1>\n\r",
hmBody:"<p class=\"p_Normal\">ポリシーを使用して、ESET RD Sensorの動作を変更できます。これは一般的にアドレスのフィルタリングを変更するために使用されます。たとえば、検出されないように、特定のアドレスをブラックリストに含めることができます。<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">[ポリシー]<\/span>をクリックし、<span class=\"f_UI\">[カスタムポリシー] <\/span>を展開して、既存のポリシーを編集するか、新しいポリシーを作成します。<\/p>\n\r<p class=\"p_NormalList\" style=\"page-break-inside: avoid; page-break-after: avoid;\"><span class=\"f_NormalList\">&nbsp;<\/span><\/p>\n\r<p class=\"p_Normal\"><span class=\"f_Heading2\">フィルタ<\/span><\/p>\n\r<p class=\"p_UI\"><span class=\"f_UI\">IPv4<\/span><span class=\"f_UI\">フィルター<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">IPv4<\/span><span class=\"f_UI\">アドレスフィルタリングを有効にする<\/span>- フィルタリングを有効にすると、IPv4フィルタリストのホワイトリストに含まれるか、ブラックリストに含まれないIPアドレスだけが検出されます。<\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">フィルター<\/span> - リストがホワイトリストかブラックリスト<span class=\"f_UI\">かを指定します。<\/span><\/p>\n\r<p class=\"p_UI\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">IPv4<\/span><span class=\"f_UI\">アドレスリスト<\/span> - <span class=\"f_UI\">[<\/span><span class=\"f_UI\">IPv4<\/span><span class=\"f_UI\">リストの編集]<\/span>をクリックして、リストからアドレスを追加または削除します。<\/p>\n\r<p class=\"p_UI\"><span class=\"f_UI\">MAC<\/span><span class=\"f_UI\"> アドレスプレフィックスフィルター<\/span><\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">MAC<\/span><span class=\"f_UI\"> アドレスプレフィックスフィルタリングを有効にする<\/span> - フィルタリングを有効にすると、MACアドレスプレフィックス(xx:xx:xx)アドレスがMACアドレスリストに含まれるコンピューターのみが検出されるか、ブラックリストに含まれないコンピューターを検出します。<\/p>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 10px 14px;\"><span class=\"f_UI\">フィルタリングモード<\/span> - リストがホワイトリストかブラックリスト<span class=\"f_UI\">かを指定します。<\/span><\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">MAC<\/span><span class=\"f_UI\">アドレスプレフィックスリスト<\/span> - <span class=\"f_UI\">[<\/span><span class=\"f_UI\">MAC<\/span><span class=\"f_UI\">プレフィックスリストの編集]<\/span>をクリックして、リストからプレフィックスを追加または削除します。<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_Heading2\">検出<\/span><\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">アクティブな検出<\/span> - このオプションを有効にすると、RD Sensorはローカルネットワークのコンピューターをアクティブに検索できます。これにより検索結果が改善されますが、一部のコンピューターでファイアウォール警告が発生することがあります。<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">OS検出ポート<\/span>- RD Sensorは定義済みのポートのリストを使用して、ローカルネットワークのコンピューターを検索します。ポートリストを編集できます。<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_Heading2\">詳細設定<\/span><\/p>\n\r<p class=\"p_Normal\"><span class=\"f_UI\">製品改善プログラムに参加<\/span> - 顧客経験の向上のため、匿名のクラッシュレポート統計をESETに送信することを有効または無効にします。<\/p>\n\r<p class=\"p_Normal\"><span class=\"f_Heading2\">割り当て<\/span><\/p>\n\r<p class=\"p_Normal\">このポリシーを受信するクライアントを指定します。<span class=\"f_UI\">[割り当て]<\/span>をクリックすると、すべての静的および動的グループと、そのメンバーが表示されます。ポリシーを適用するコンピューターを選択し、<span class=\"f_UI\">OK<\/span>をクリックします。 <\/p>\n\r<h2 class=\"p_Heading2\" style=\"page-break-after: avoid;\"><span class=\"f_Heading2\">概要<\/span><\/h2>\n\r<p class=\"p_Normal\" style=\"margin: 0 0 0 0;\">このポリシーの設定を確認し、<span class=\"f_UI\">[完了]<\/span>をクリックします。<\/p>\n\r"
})
